uuid: c73bf8cf-33e3-4f1b-a047-1dc61282e0b9
langcode: de
status: true
dependencies:
  module:
    - simplenews
    - system
  theme:
    - rbag_musik
id: simplenewssubscription
theme: rbag_musik
region: content
weight: -5
provider: null
plugin: simplenews_subscription_block
settings:
  id: simplenews_subscription_block
  label: Newsletter
  provider: simplenews
  label_display: visible
  newsletters:
    berichte_uber_den_verein: berichte_uber_den_verein
    berichte_zu_den_veranstaltungen: berichte_zu_den_veranstaltungen
    einladungen_zu_den_veranstaltungen: einladungen_zu_den_veranstaltungen
  message: ''
  unique_id: 0ec794b1-dfdb-4918-95b5-99646da22279
  default_newsletters: {  }
  show_manage: true
visibility:
  request_path:
    id: request_path
    pages: '<front>'
    negate: false
    context_mapping: {  }
